=== debian/control ===
Source: ocaml-custom-printf
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 libtype-conv-camlp4-dev (>= 109.53.02),
 libsexplib-camlp4-dev (>= 109.55.02),
 dh-ocaml (>= 0.9),
 ocaml-nox,
 camlp4,
 python,
 debhelper (>= 8),
 ocaml-native-compilers (>= 4.00.1),
 ocaml-findlib,
 ocaml-nox (>= 4.00.1),
 ocaml-pa-ounit-dev,
 camlp4-extra,
 libfindlib-ocaml-dev

Package: ocaml-custom-printf
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Syntax extension for printf format strings
 Syntax extension for printf format strings.

Package: ocaml-custom-printf-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 ocaml-custom-printf (>= 111.25.00-1)
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-custom-printf
 The ocaml-custom-printf-devel package contains libraries and
 signature files for developing applications that use ocaml-custom-
 printf.
